My Oracle Support Banner

Procedure for upgrading ACSLSHA to Solaris 11.4, Solaris Cluster 4.4 and ACSLS 8.5.1 (Doc ID 2655081.1)

Last updated on APRIL 27, 2020

Applies to:

Sun Customer Ready ACSLS HA System - Version Not Applicable and later
Oracle Solaris on SPARC (64-bit)
Oracle Solaris on x86-64 (64-bit)

Purpose

ACSLSHA support using Solaris Cluster was last certified using ACSLS 8.4, ACSLSHA 8.4, Solaris 11.2 and Solaris Cluster 4.2.  The ACSLSHA 8.4 Solaris installation is documented in the ACSLSHA 8.4 High Availability Cluster Installation, Configuration, and Operation manual.

ACSLS 8.5.1 provides new certified ACSLSHA solutions for Linux using either (1) dual SL4000 feature cards both running ACSLS 8.5.1 on Linux 6.8 using the ACSLS Feature Card Availability Toolkit feature documented in the ACSLS 8.5.1 Installation manual; or (2) dual ACSLS 8.5.1 standalone servers executing any ACSLS 8.5.1 supported Linux using the ACSLSHA 8.5.1 for Linux feature documented in the ACSLS 8.5.1 High Availability Linux Installation, Configuration, and Operation manual.

This bulletin describes a method to upgrade or install a certified ACSLSHA Solaris cluster version using ACSLS 8.5.1, ACSLSHA 8.4, Solaris 11.4 and Solaris Cluster 4.4.

Scope

For existing ACSLSHA Solaris users who require upgrades to their Solaris version, or their ACSLS version, or both, the following procedures may be used to upgrade to the latest versions of Solaris, Solaris Cluster, and ACSLS. 

While the procedures below include a section for installing Solaris ACSLSHA 8.4 Environments to Solaris 11.4 from scratch, customers who are newly implementing an ACSLSHA solution are encouraged to investigate the ACSLSHA 8.5.1 for Linux solution(s) in preference to the ACSLS 8.5.1 with ACSLSHA 8.4 Solaris installation documented in this bulletin.         

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
 Introduction: Updating or Installing Solaris ACSLSHA 8.4 Environments to Solaris 11.4:
 Upgrading an existing Solaris ACSLSHA 8.4 environment to Solaris 11.4SRU14, Solaris ACSLS 8.5.1 and Solaris Cluster 4.4
 Installing an ACSLSHA 8.4 environment with Solaris 11.4SRU14, ACSLS 8.5.1 and Solaris Cluster 4.4 from scratch.
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.